{
  "Name": "Wacom CTL-4100",
  "Specifications": {
    "Digitizer": {
      "Width": 152,
      "Height": 95,
      "MaxX": 15200,
      "MaxY": 9500
    },
    "Pen": {
      "MaxPressure": 4095,
      "ButtonCount": 2
    },
    "AuxiliaryButtons": {
      "ButtonCount": 4
    }
  }
}
